Package org.gradle.api.attributes

# Interface AttributeDisambiguationRule<T>

Type Parameters:
  `T` - The attribute value type.

All Superinterfaces:
  `Action<MultipleCandidatesDetails<T>>`

public interface AttributeDisambiguationRule<T> extends Action<MultipleCandidatesDetails<T>>
A rule that selects the best value out of a set of candidates.

Since:
  4.0

- ## Method Summary

  ### Methods inherited from interface org.gradle.api.Action

  `execute`